Loading...
Searching...
No Matches
version.h File Reference
Core

Janus GitHub versioning (headers). More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

int | janus_version
const char * | janus_version_string
const char * | janus_build_git_time
const char * | janus_build_git_sha
const char * | libnice_version_string

## Detailed Description

Janus GitHub versioning (headers).

Author
  Lorenzo Miniero loren.nosp@m.zo@m.nosp@m.eetec.nosp@m.ho.c.nosp@m.om

Copyright
  GNU General Public License v3

This exposes a quick an easy way to display the commit the compiled version of Janus implements, and when it has been built. It is based on this excellent comment: http://stackoverflow.com/a/1843783

Core

## Variable Documentation

## janus_build_git_sha

const char* janus_build_git_sha

extern

## janus_build_git_time

const char* janus_build_git_time

extern

## janus_version

int janus_version

extern

## janus_version_string

const char* janus_version_string

extern

## libnice_version_string

const char* libnice_version_string

extern